/*TROUW TEASERS CSS*/

/*DOSSIER HEADER*/
.dos_default {clear:both;padding:8px 7px 7px 7px;margin:0 0 15px 0;background-color:#00253c;background-repeat:no-repeat;background-position:right;border:1px solid #00253c}
.dos_default span {color:#fff;font-size:11px;font-weight:bold;margin:0;padding:0 3px;text-transform:uppercase;background:#0E6A8C}
.dos_default h2 {border:none;text-transform:none;color:#fff;margin:3px 0 0 0;padding:0;font-size:25px;letter-spacing:-1px}

/*DOSSIER RP*/
.art_cntr2_det .dos_default {float:none;padding:5px}
.art_cntr2_det .dos_default h2 {display:table;padding:0;font-size:21px;font-weight:normal}
.art_cntr2_det .dos_default h2.k3 {font-size:14px;float:right;margin:-50px 11px 0 0;letter-spacing:normal}

.dos_gemeenteraadsverkiezingen-2014 {background-image:url(/static/nmc/nmc/teasers/bn_verkiezingen_head.png?456789)}
.dos_360-magazine {background-image:url(/static/nmc/nmc/teasers/head_360.png?963)}
.dos_moderne-manieren {background-image:url(/static/nmc/nmc/teasers/tr_head_beatrijs.jpg?456)}
.dos_stop-de-vrijheid {background-image:url(/static/nmc/nmc/teasers/stopDeVrijheid.jpg?566)}
.dos_sociale-vraagstukken {background-image:url(/static/nmc/nmc/teasers/tr_head_vraagstukken.png?123);height:44px;}
.dos_presseurop {background-image:url(/static/nmc/nmc/teasers/head_presseurop.gif?123)}
.dos_tuinrubriek {background-image:url(/static/nmc/nmc/teasers/head_tuinrubriek.gif?456)}
.dos_misbruik-rk-kerk {background-image:url(/static/nmc/nmc/teasers/head_misbruik.gif?456)}
.dos_natuurdagboek {background-image:url(/static/nmc/nmc/teasers/head_natuurdagboek.gif?789)}
.dos_vincent-wil-zon {background-image:url(/static/nmc/nmc/teasers/head_vincentwilzon.gif?123)}

.dos_tour-de-france {background-image:url(/static/nmc/nmc/teasers/tr_head_tdf.png?123);height:45px;border:0}
.dos_tour-de-france span {background:#000}
.dos_tour-de-france h2 {color:#000}
.dos_wk2014 {background-image:url(/static/nmc/nmc/teasers/tr_dos_wk-2014.jpg?123);height:45px;border:0}
.dos_wk2014 span {background:#1c7c56}
.dos_wk2014 h2 {color:#1c7c56}
.dos_rob-de-wijk {background-image:url(/static/nmc/nmc/teasers/head_dewijk.gif?456);height:45px;border:0}
.dos_elma-drayer {background-image:url(/static/nmc/nmc/teasers/head_drayer.gif?123);height:45px;border:0}
.dos_sylvain-ephimenco {background-image:url(/static/nmc/nmc/teasers/head_ephimenco.gif?123);height:45px;border:0}
.dos_hans-goslinga {background-image:url(/static/nmc/nmc/teasers/head_goslinga.gif?123);height:45px;border:0}
.dos_lex-oomkes  {background-image:url(/static/nmc/nmc/teasers/head_oomkes.gif?123);height:45px;border:0}
.dos_fe-toussaint {background-image:url(/static/nmc/nmc/teasers/head_toussaint.gif?123);height:45px;border:0}
.dos_beatrijs-ritsema {background-image:url(/static/nmc/nmc/teasers/head_ritsema.gif?456);height:45px;border:0}
.dos_nuweira-youskine {background-image:url(/static/nmc/nmc/teasers/head_youskine.gif?456);height:45px;border:0}
.dos_asha-ten-broeke {background-image:url(/static/nmc/nmc/teasers/head_tenbroeke.gif?456);height:45px;border:0}
.dos_patrick-van-schie {background-image:url(/static/nmc/nmc/teasers/head_vanschie.gif?852);height:45px;border:0}
.dos_stevo-akkerman_1 {background-image:url(/static/nmc/nmc/teasers/head_akkerman.gif?852);height:45px;border:0}
.dos_wijnand-duyvendak_1 {background-image:url(/static/nmc/nmc/teasers/head_duyvendak.gif?852);height:45px;border:0}
.dos_troonswisseling {background-image:url(/static/nmc/nmc/teasers/head_troonswissel.jpg?852);height:45px;border:0}

.dos_rob-de-wijk span,.dos_asha-ten-broeke h2,.dos_rob-de-wijk h2,.dos_elma-drayer span,.dos_elma-drayer h2,.dos_sylvain-ephimenco span,.dos_sylvain-ephimenco h2,.dos_hans-goslinga span,.dos_hans-goslinga h2,.dos_lex-oomkes span,.dos_lex-oomkes h2,.dos_fe-toussaint span,.dos_fe-toussaint h2,.dos_beatrijs-ritsema span,.dos_beatrijs-ritsema h2,.dos_patrick-van-schie span,.dos_patrick-van-schie h2,.dos_stevo-akkerman_1 span,.dos_stevo-akkerman_1 h2,.dos_wijnand-duyvendak_1 span,.dos_wijnand-duyvendak_1 h2,.dos_troonswisseling span,.dos_troonswisseling h2 {display:none}

.dos_sociale-vraagstukken span, .dos_sociale-vraagstukken h2 {display:none}

.dos_darmgezondheid {background-image:url(/static/nmc/nmc/teasers/head_darmgezondheid.gif?789);height:45px;border:0}
.dos_darmgezondheid span {background:#fff;color:#000}

.dos_maand-van-de-spiritualiteit {/*background-image:url(/static/nmc/nmc/teasers/head_spiritualiteit.gif?123);*/background-color:#ededed;border:1px solid #ededed}
.dos_maand-van-de-spiritualiteit span {background:#ee1f25}
.dos_maand-van-de-spiritualiteit h2 {color:#ee1f25}

.dos_de-duurzame-100_1 {background-image:url(/static/nmc/nmc/teasers/head_duurzame100_2013.jpg?789);height:45px;border:0}
.dos_de-duurzame-100_1 span,.dos_de-duurzame-100_1 h2 {display:none}

.dos_de-duurzame-100-2012 {background-image:url(/static/nmc/nmc/teasers/head_duurzame100_2012.jpg?789);height:45px;border:0}
.dos_de-duurzame-100-2012 span,.dos_de-duurzame-100-2012 h2 {display:none}

.dos_duurzame-100-2013 {background-image:url(/static/nmc/nmc/teasers/head_duurzame100_2013.jpg?789);height:45px;border:0}
.dos_duurzame-100-2013 span,.dos_duurzame-100-2013 h2 {display:none}

.dos_duurzame-100-2014 { background-image: url(/static/nmc/nmc/teasers/head_duurzame100_2014.jpg?789); height:45px; border:0; }
.dos_duurzame-100-2014 span, .dos_duurzame-100-2014 h2 { display: none; }

.dos_duurzame-100 { background-image: url(/static/nmc/nmc/teasers/head_duurzame100_2014.jpg?789); height:45px; border:0; }
.dos_duurzame-100 span, .dos_duurzame-100 h2 { display: none; }

.dos_winterspelen {background-image:url(/static/nmc/nmc/teasers/head_sochi.jpg);height:79px;border:0;padding:0;margin-top:10px;}
.dos_winterspelen span,.dos_winterspelen h2 {display:none}

.dos_youth-food-movement {background-image:url(/static/nmc/nmc/teasers/head_youth-food.gif?456);height:45px;border:0}

/*BN AFGHANISTAN
#bn_afghanistan {background:#000 url(http://www.demorgen.be/static/nmc/nmc/teasers/pukkelpop/bg_pukkelpop.gif?456) repeat top left}
#bn_afghanistan h2 {background:url(http://www.demorgen.be/static/nmc/nmc/teasers/pukkelpop/head_pukkelpop.gif?888) no-repeat top;margin:0;padding:0;border:0;display:block;height:78px}
#bn_afghanistan h2 a,#bn_afghanistan h2 span,#bn_afghanistan b {display:none}
#bn_afghanistan .art_cntr2,#bn_afghanistan .art_list li {border-color:#333}*/

/*SMALL BN TDF
#small_bn_nieuws {background:#ECB301 url(/static/nmc/nmc/teasers/vk_head_tdf.jpg) no-repeat 585px top;padding:0}
#small_bn_nieuws h2 {background-image:url(/static/nmc/nmc/teasers/vk_icon_tdf.gif);border-bottom:0;padding-bottom:5px}
#small_bn_nieuws ul.teas_sm_box {background:#fdf8e6;filter:alpha(Opacity=95);-moz-opacity:.95;opacity:.95;padding:0 5px 5px 5px;width:395px;height:75px}
#small_bn_nieuws dl.teas_sm_box dt {color:#333}
#small_bn_nieuws ul.teas_sm_box h3 a,#small_bn_nieuws dl.teas_sm_box dd a {color:#000}
#small_bn_nieuws dl.teas_sm_box {border-color:#ECB301;margin:0 0 12px 0;background:#fdf8e6;font-weight:bold;padding:5px 0 5px 15px;filter:alpha(Opacity=95);-moz-opacity:.95;opacity:.95;width:395px}
#small_bn_nieuws dl.teas_sm_box dt,"small_bn_nieuws ul.teas_sm_box h3 a:hover,#small_bn_nieuws dl.teas_sm_box dd a:hover {color:#555}*/

/*OS*/
#bn_olympische-spelen {background:#37a4e0 url(/static/nmc/nmc/teasers/bg_os.gif?58658) no-repeat top}
#bn_olympische-spelen a {color:#fff}
#bn_olympische-spelen h2 {border:0;padding-top:20px;padding-left:84px;font-size:18px;text-transform:uppercase}
#bn_olympische-spelen h2 span {color:#249cdd!important}
#bn_olympische-spelen b {display:none}
#bn_olympische-spelen .art_list li {border-color:#69bbe8}

#bn_gemeenteraadsverkiezingen-2014 h2 {background:#fff url(/static/nmc/nmc/teasers/bn_verkiezingen_head.png?123) no-repeat right -1px}
#bn_gemeenteraadsverkiezingen-2014 h2 {margin-top:12px;padding:10px;font-size:20px;color:#000;font-weight:normal;border:0}
#bn_gemeenteraadsverkiezingen-2014 h2 a {color:#000}
#bn_gemeenteraadsverkiezingen-2014 b {margin:26px 22px 0 0}
#bn_gemeenteraadsverkiezingen-2014 b a {color:#fff}

#bn_wk2014 {background:#d1dee7 url(/static/nmc/nmc/teasers/tr_bg_wk-2014.jpg?123) no-repeat bottom right}
#bn_wk2014 h2 {background:#fff url(/static/nmc/nmc/teasers/tr_head_wk-2014.jpg?4564994944949494) no-repeat top left}
#bn_wk2014 h2 {margin-top:12px;padding:10px;font-size:20px;color:#1c7c56;font-weight:bold;border:0}
#bn_wk2014 h2 a {color:#000}
#bn_wk2014 b {margin:26px 22px 0 0}
#bn_wk2014 b a {color:#fff}

#bn_tour-de-france {background:#e7f1f6 url(/static/nmc/nmc/teasers/tr_bg_tdf.png?123) no-repeat bottom center}
#bn_tour-de-france h2 {background:#fff}
#bn_tour-de-france h2 {margin-top:12px;padding:10px;font-size:20px;color:#1c7c56;font-weight:bold;border:0}
#bn_tour-de-france h2 a {color:#000}
#bn_tour-de-france b {margin:26px 22px 0 0}
#bn_tour-de-france b a {color:#fff}


.tn_wk2014 h3 {background:url(/static/nmc/nmc/teasers/tr_teaser_wk-2014.jpg?59494) no-repeat top!important;border:1px solid #7dc56f!important;border-bottom:0!important}
.tn_wk2014 .wk-links {border:1px solid #7dc56f!important}
.tn_wk2014 .wk-links ul.left li a,.tn_wk2014 .wk-links ul.right li a {color:#0171a3!important;font-size:14px!important;padding-left:10px!important}
.tn_wk2014 .wk-links ul.left li a:hover,.tn_wk2014 .wk-links ul.right li a:hover {color:#000!important}
.tn_wk2014 .wk-links ul.left {float:none!important;width:auto!important}
.tn_wk2014 .wk-links ul.right {float:none!important}

.dos_olympische-spelen {background:#37a4e0 url(/static/nmc/nmc/teasers/dos_os.gif?58658) no-repeat right top;border:0}

/*FIXES*/
#photoAlbumNavigation4484 span,#morePhotoAlbums1 h1 {color:#39495B;font-size:20px}
#photoAlbumNavigation4484 h1 {margin:0 0 10px 0}

.gen_teaser2 h5 {font-size:17px;line-height:18px}

#tj_container 		{margin:0 0 20px 0;border:1px solid #10336d;width:298px;overflow-x:hidden;font:11px "Arial",sans-serif}

#tj_container a 	{color:#f60;}
#tj_footer .tj_by	{margin:0 0 9px 6px;display:block;}

#tj_header	{padding:0;border-bottom:1px solid #10336d}
#tj_footer	{padding:0;}

#tj_container img		{border:0;display:block;float:none;}
#tj_header, #tj_footer	{text-align:center;}
#tj_content				{margin-bottom:5px;}
#tj_content ul 			{list-style-type:none;margin:0;padding:0;}
#tj_content ul li 		{padding:10px 0;clear:left;border-bottom:1px solid #ccc;}
#tj_content ul li.alternate		{background-color:#eee;}
#tj_content ul li div			{float:left;width:70px;min-height:30px;margin:0 3px 0 0;padding:0 0 0 4px;}
#tj_content ul li div.list_jobs_right	{width:214px;padding:0 4px 0 0;}
#tj_content ul li.last		{border:none;}
#tj_content ul li h4 		{font-size:14px;font-weight:bold;line-height:14px;margin:0 0 10px;}

.osFrame {margin-top:0;margin-left:1px}
.osFrame p {display:block;background:#fff;text-align:center;clear:both;margin:0 12px 1px 12px;padding:5px 8px;height:16px}
.osFrame p a {text-transform:uppercase;text-decoration:none;color:#249CDD!important}
.osFrame ul {height:261px}
.osFrame li {float:left;width:262px;overflow:hidden;margin-left:14px;background:none;height:252px}
.osFrame iframe {border:0;overflow:hidden}
.osFrame iframe h3.titleBar {background:#000!important}

/*verkiezingen 2014*/
#vrk_app_bg {clear:both;display: block;font:normal 12px/12px Georgia,serif}
#vrk_app_bg h3 {font-size:20px;font-weight:normal;color:#000;margin:0 0 10px 0;padding:0}
#vrk_app_bg h3 b {color:#549aca; float: none;}

#vrk_app_bg input.vkr_app_bt_gradient {border:1px solid #0072a3;background:#0072a3;font-size:14px;text-transform:uppercase;color:#fff;margin-left:-5px}
#vrk_app_bg input {padding:4px 5px 6px 5px;background:#e5ecf4;border:1px solid #e5ecf4;margin:0;color:#559ad0;font-weight:bold;font-size:12px}
#vrk_app_bg a {color: #549aca; text-decoration: underline;}
#vrk_app_bg a:hover {color:#000; text-decoration:none}

.vrk_app_box {margin-top:10px}
.vrk_app_box h3 {text-align:left;padding:0!important}
.vrk_app_box h4 {font-size:12px;color:#666;padding:15px 0 10px 0;margin:0;font-weight:bold!important;}
.vrk_app_box > li.vrk_app_box__box.first {margin-left:0}
.vrk_app_box > li.vrk_app_box__box {float:left;background:#fff;border:1px solid #fff;padding:10px;width:241px;min-height:236px;font-size:14px;line-height:18px;margin:0 0 0 13px}

.vrk_app_box .box_party li {float:left; padding:0 1px;min-height:inherit;border:0;border:1px solid #fff;margin:0 6px 0 0; width: auto;}
.vrk_app_box .box_party li:hover {border:1px solid #efefef}
.vrk_app_box .box_party li.first img {margin-top:0}

ul.vrk_app_footerlogos {margin-left: 0}

.vrk_app_box .box_map img {float:none; margin:auto; display: block;}

ul.grootste-gemeentes {float: left; clear: none; margin-left: 0;font:normal 12px/12px Arial,sans-serif}
ul.grootste-gemeentes.first {margin-right: 50px;padding-bottom:6px}
li.grootste-gemeentes__item:first-child {padding:0 0 6px 15px}

li.grootste-gemeentes__item {width: auto; float: none; margin: 0;;background:url(/static/nmc/nmc/teasers/bn_verkiezingen_dot.gif?456) no-repeat 0 0;padding:0 0 6px 15px}
li.grootste-gemeentes__item a {text-decoration:none!important}

/* Autocompleter */
ul.ui-autocomplete  	{position:absolute !important;cursor:default !important;background:#fff !important;margin:0 !important;padding:0 !important;height:150px !important;overflow:auto !important;border:1px solid #BBD2EE !important;z-index:999 !important;list-style-type:none !important;margin:0 !important;padding:0 !important;width:165px !important;}
ul.ui-autocomplete li a	{display:block !important;padding:3px 2px !important;text-decoration:none !important;color:#333 !important;text-align:left !important;}
ul.ui-autocomplete li a.ui-state-hover {background-color:#1b2d5e !important;color:#fff !important}
ul.ui-autocomplete li {list-style-type:none !important;display:block !important;margin:0 !important;padding:0 !important;cursor:pointer !important;overflow:hidden !important;color:#333 !important;border:none !important;width:100% !important;}
.vrk_form2 ul.ui-autocomplete b  {padding:0 !important;margin: 0!important;float: left!important;color: #000;}
input.inputError {border:1px solid #FF0000 !important;}
.vrk_form2 input[type="text"] {color:#666;font-size:13px!important;width:170px}
form.vrk_form2 {margin: 0}
span.noResult {border-left: 1px solid #EFEFEF;color: #666666;display: block;float: right;font-size: 12px;height: 30px;padding: 10px 0 0;width: 137px;text-align:center;}
